Bug 12828 - Save traceback to disk dies
Summary: Save traceback to disk dies
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-22 22:30 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 22:26:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2000-06-22 22:30:08 UTC
Attempting to save a traceback to disk fails.  The last bit of the
traceback is

p.dump(todo) line 475
  cannot pickle <type 'instance method'> object

Comment 1 Brock Organ 2000-06-27 21:05:59 UTC
verified ... thanks for the report!

Comment 2 Michael Fulbright 2000-07-12 22:26:24 UTC
Should be fixed - please reopen if this continues to be a problem after beta3.

Comment 3 Brock Organ 2000-07-18 21:07:43 UTC
fix verified in post-beta3 internal build ...


Note You need to log in before you can comment on or make changes to this bug.